[**@lancedb/lancedb**](../README.md) • **Docs**

***

[@lancedb/lancedb](../globals.md) / RemovalStats

# Interface: RemovalStats

Statistics about a cleanup operation

## Properties

### bytesRemoved

```ts
bytesRemoved: number;
```

The number of bytes removed

***

### oldVersionsRemoved

```ts
oldVersionsRemoved: number;
```

The number of old versions removed
